/*=============================================================
 #groupcareer
=============================================================*/
/* #intro .triangle .in01 { padding-top: 40%; } */
/* #intro
================================================ */
#intro .triangle .in01 { padding-top: 40%; }

.txt { line-height: 2.2; }

.txt a { color: #f00; }

.boxWrap { margin-top: 30px; border: solid 2px #f00; padding: 25px 20px; }

.boxWrap .tit { font-weight: bold; font-size: 2.0rem; text-align: center; color: #f00; margin-bottom: 10px; }

.boxWrap .note { font-size: 1.1rem; color: #f00; margin: 6px 0 18px; }

.boxWrap .btnList { margin-top: 20px; }

.boxWrap .btn { width: 300px; max-width: 100%; margin: 10px auto 0; font-size: 1.2rem; }

.boxWrap .btn a { display: block; background-color: #f00; text-align: center; color: #fff; position: relative; text-decoration: none; padding: 17px 0 18px; border: 1px solid #f00; }

.boxWrap .btn a:before { content: ''; position: absolute; display: inline-block; right: 15px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 0; height: 0; border-style: solid; border-width: 4px 0 4px 5px; border-color: transparent transparent transparent #fff; }

@media all and (min-width: 600px) { .boxWrap { margin-top: 50px; padding: 50px 80px; }
  .boxWrap .tit { font-size: 2.6rem; margin-bottom: 20px; }
  .boxWrap .txt { text-align: center; line-height: 1.9; }
  .boxWrap .note { text-align: center; margin: 10px 0 30px; }
  .boxWrap .btnList { display: -webkit-box; display: -ms-flexbox; display: flex; margin: 25px -20px 0; }
  .boxWrap .btn { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; width: 400px; margin: 0 20px; }
  .boxWrap .btn a { font-size: 1.6rem; padding: 27px 0 28px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .boxWrap .btn a:before { border-width: 6px 0 6px 10px; right: 30px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .boxWrap .btn a:hover { background-color: #fff; color: #f00; }
  .boxWrap .btn a:hover:before { border-color: transparent transparent transparent #f00; } }

/* #about
================================================ */
#about .btn a { background: #ff9900; border: solid 1px #ff9900;}

#about .btn a:hover { color: #ff9900; background: #fff; }

#about .btn a:hover:before { border-color: transparent transparent transparent #ff9900; }

@media all and (min-width: 600px) { #about { margin-top: 100px; } }

/* #link
================================================ */
#link { margin-top: 50px; }

#link .item { margin-bottom: 30px; }

#link .item a { display: block; text-decoration: none; }

#link .item .tit { font-size: 1.7rem; font-weight: bold; color: #f00; text-align: center; margin: 15px 0 10px; }

@media all and (min-width: 600px) { #link { margin-top: 100px; }
  #link .linkList { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 50px -20px 0; }
  #link .item { width: calc(50% - 40px); margin: 0 20px; }
  #link .item a:hover { opacity: .7; }
  #link .item a:hover .img { overflow: hidden; }
  #link .item a:hover .img img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  #link .item .tit { font-size: 2.4rem; margin: 20px 0 10px; }
  #link .btn { margin: 20px auto 0; }
  #link .btn a { padding: 15px 0; } }

/* #list
================================================ */
#list { margin-top: 50px; }

#list .listBox { background: #f0f0f0; padding: 22px 20px; margin-top: 20px; }

#list .list .item { font-weight: bold; font-size: 1.4rem; padding-left: 12px; position: relative; }

#list .list .item:before { position: absolute; content: ''; width: 5px; height: 5px; border-radius: 50%; background: #f00; top: 8px; left: 0px; }

#list .list .item + .item { margin-top: 5px; }

#list .note { font-size: 1.6rem; margin: 10px 0 0; }

@media all and (min-width: 600px) { #list { margin-top: 100px; }
  #list .txt { text-align: center; }
  #list .listBox { padding: 40px 0 22px 40px; margin-top: 30px; }
  #list .list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  #list .list .item { width: 460px; font-size: 1.5rem; margin-bottom: 15px; letter-spacing: 0.1em; }
  #list .list .item + .item { margin-top: 0; }
  #list .note { margin: 10px 0; } }
